Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1575-1: moderate: Recommended update for yast2-cluster
openSUSE Recommended Update: Recommended update for yast2-cluster
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1575-1
Rating: moderate
References: #971961
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for yast2-cluster fixes the following issue:

- Fix error when using ipv6 (bsc#971961)

This update was imported from the SUSE:SLE-12-SP1:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-725=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

yast2-cluster-3.1.23-8.1


References:

https://bugzilla.suse.com/971961


< Previous Next >
This Thread
  • No further messages